I just finished a hardware migration using the SCMT/Migration Wizard
8.1 . I am attempting to install the Products using the Nw65SP5 Overlay
Disk but the system refuses to install any products because it claims
that the products I am installing do not match the level of SP
installed. I did install the SP5A update which may be causing the issue.
Here is what is listed when I issue a version command:

Novell Netware, V6.5 Support Pack 5 - CPR Release
Support Pack Revision 05
(C) Copyright 1983-2005 Novell Inc. All Rights Reserved. Patent Pending.
Server Version 5.70.05 April 11, 2006
Novell eDirectory Version SMP
NDS Version 10553.37 March 9, 2006
Server License: Novell NetWare 6 Server 650 SN:301640657
User Licenses: Audited

Does anyone have any idea on how I can get the products installed using
the SP5 Overlay?

Thanks, Don